Page MenuHomePhabricator

[libcxxabi] NFC: Fix trivial typos in comments
ClosedPublic

Authored by kiszk on Jan 3 2020, 6:31 AM.

Diff Detail

Event Timeline

kiszk created this revision.Jan 3 2020, 6:31 AM
Herald added a project: Restricted Project. · View Herald Transcript
kiszk updated this revision to Diff 237844.Jan 13 2020, 8:47 PM

rebase with master

Jim accepted this revision.Jan 21 2020, 1:24 AM
This revision is now accepted and ready to land.Jan 21 2020, 1:24 AM

I do not have commit rights to the repository yet. Could someone commit this change if it is OK?

This revision was automatically updated to reflect the committed changes.